Partagez
Aller en bas
shneskelecta
shneskelecta
Membre

Nombre de messages : 14
Distinction : aucune
Date d'inscription : 20/12/2010

[Résolu]Problème de compatibilité Empty [Résolu]Problème de compatibilité

le Sam 14 Jan 2017 - 17:07
Bonjour a tous.

J'utilise actuellement cette liste de plugins :

Spoiler:
[Résolu]Problème de compatibilité Module10


Mon projet me demande de faire en sorte qu'a plusieurs moments, un système de loot aléatoire doit avoir lieu. Du coup j'ai trouvé ce plugin.

Le problème c'est que dès que je l'active (il marche d'ailleurs très bien), ce plugin se désactive complétement.


Du coup, j'ai besoins des deux, aussi, j'en appel à vous si vous connaissez un plugin pour remplacer le "rendom loot" ou si vous savez comment régler ce problème (si il se règle)

Merci !


Dernière édition par shneskelecta le Dim 15 Jan 2017 - 17:36, édité 1 fois
Spytje
Spytje
Administrateur

Nombre de messages : 5933
Localisation : La terre
Distinction : Spiraliste [Korn']
Forestia : Projet du mois juillet 2014
Papy Pulkigrat [Yama']
Date d'inscription : 16/03/2008

[Résolu]Problème de compatibilité Empty Re: [Résolu]Problème de compatibilité

le Sam 14 Jan 2017 - 21:26
Tu as testé en le déplaçant de position dans ta liste de plug ?

_________________
[Résolu]Problème de compatibilité 911

LE PROJET SUR FACEBOOK

N'hésitez pas à suivre la page  [Résolu]Problème de compatibilité 344805
dricc
dricc
Membre

Nombre de messages : 2757
Localisation : Lille
Distinction : Altruiste - Incarnation de la Patience [Mist']
Date d'inscription : 10/08/2009

[Résolu]Problème de compatibilité Empty Re: [Résolu]Problème de compatibilité

le Sam 14 Jan 2017 - 22:20
Franchement , on ne va pas aller regarder tout ces scripts un par un ... ce serait trop long .

ce que je peux te dire , c'est que le script de loot que tu as récupéré là est vraiment bien écris . Tu devrais le mettre en tout dernier .

Mais en fait , on ne comprends pas bien quel est ton probleme . soit plus précis . Tu entends quoi par "se desactive" .

Et si je dois parier sur un probleme de compatibilité , je parierais sur "YEP_ItemCore"
shneskelecta
shneskelecta
Membre

Nombre de messages : 14
Distinction : aucune
Date d'inscription : 20/12/2010

[Résolu]Problème de compatibilité Empty Re: [Résolu]Problème de compatibilité

le Sam 14 Jan 2017 - 22:42
J ai essayer de modifier l emplacement du plugin sans succès et en se qui concerne le problème Avec plugin de cooldown c est tout simplement qu il ne marche plus une fois le plugin de loot activé. Je peux utiliser à chaque toure une capacité avec un cooldown de 5 par exemple. Sinon je pense ou à chercher un autre plugin de loot ou à faire ca à l ancienne avec variable et conditions.
shneskelecta
shneskelecta
Membre

Nombre de messages : 14
Distinction : aucune
Date d'inscription : 20/12/2010

[Résolu]Problème de compatibilité Empty Re: [Résolu]Problème de compatibilité

le Dim 15 Jan 2017 - 17:36
Petit up pour signaler que le problème est résolu. Si certains sont intéressés, ce plugin
marche beaucoup mieux et n’interfère (pour le moment) avec aucun autre de mes plugins.

Merci de votre aide Smile
Revenir en haut
Permission de ce forum:
Vous ne pouvez pas répondre aux sujets dans ce forum